Bug 983584 - Upgrade remote-naming and EJB client libraries
Upgrade remote-naming and EJB client libraries
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB, Naming (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity urgent
: ER3
: EAP 6.1.1
Assigned To: Jaikiran Pai
:
Depends On:
Blocks: 978447 986956
  Show dependency treegraph
 
Reported: 2013-07-11 10:03 EDT by Jaikiran Pai
Modified: 2013-10-23 19:02 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:21:02 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaikiran Pai 2013-07-11 10:03:46 EDT
remote-naming and EJB client API project have just released a bug fix version which needs to be integrated into EAP 6.1.x and EAP 6.2
Comment 3 Jan Martiska 2013-07-22 05:31:19 EDT
verified in 6.1.1.ER3

Note You need to log in before you can comment on or make changes to this bug.